# --- !Ups

create table USERS (
  USER_ID BIGINT AUTO_INCREMENT,
  USER_EMAIL VARCHAR(512) NOT NULL,
  USER_FIRST_NAME VARCHAR(64),
  USER_LAST_NAME VARCHAR(64),
  PRIMARY KEY (USER_ID)
); 

create unique index USER_EMAIL_IDX on USERS (USER_EMAIL);

# --- !Downs

drop table USERS;